Subject: Re: [PATCH] Documentation: ptp: Fix build failure on MIPS cross builds

From: Richard Cochran <[email-masked]>
Date: Tue, 21 Oct 2014 15:39:59 +0200

On Tue, Oct 21, 2014 at 02:03:45PM +0100, Markos Chandras wrote:
> 
> Hmm I can't see this testptp.mk file in the mainline. What tree are you
> referring to?

Sorry, I have net-next open in front of me. The same guy who added
the buggy Makefile deleted my working makefile...

Thanks,
Richard